FC-MATCH(1)

NAME
fc-match - match available fonts

SYNOPSIS
fc-match [ -svV? ] [ --sort ] [ --verbose ] [ --version ] [ --help ] [ font-pattern ]

DESCRIPTION

fc-match matches font-pattern (empty pattern by default) using the normal fontconfig matching rules to find the best font available. If --sort is given, the sorted list of best matching fonts is displayed. With --verbose, the whole font pattern for each match is printed, otherwise only the file, family and style are printed..

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v --verbose
    Print whole font pattern for each match.

-? --help
    Show summary of options.

-V --version
    Show version of the program and exit.

-s --sort
    Displays sorted list of best matching fonts.

font-pattern
    Displays fonts matching font-pattern (uses empty pattern by default).

SEE ALSO

fc-list (1).

The fontconfig user's guide, in HTML format: /usr/share/doc/fontconfig/fontconfig-user.html.

AUTHOR

fc-match(1)

This manual page was updated by Patrick Lam <plam@csail.mit.edu>.

NAME
fc-match — match available fonts

SYNOPSIS

fc-match [-svV?] [--sort] [--verbose] [--version] [--help] [font-pattern]

DESCRIPTION

fc-match matches font-pattern (empty pattern by default) using the normal fontconfig matching rules to find the best font available. If --sort is given, the sorted list of best matching fonts is displayed. With --verbose, the whole font pattern for each match is printed, otherwise only the file, family and style are printed..

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v           --verbose
    Print whole font pattern for each match.

-?           --help
    Show summary of options.

-V           --version
    Show version of the program and exit.

-s           --sort
    Displays sorted list of best matching fonts.

font-pattern
    Displays fonts matching font-pattern (uses empty pattern by default).

SEE ALSO

fc-list (1).

The fontconfig user's guide, in HTML format: /usr/share/doc/fontconfig/fontconfig-user.html.

AUTHOR

This manual page was updated by Patrick Lam plam@csail.mit.edu.